Subject: Re: Fat Albert pics
From: "Steve Bamford" <[email-masked]>
To: "David S. DeLang" <[email-masked]>
Date: Sat, 1 Jun 2002 03:17:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: David S. DeLang 
  To: Steve Bamford 
  Sent: Friday, May 31, 2002 10:46 AM
  Subject: Fat Albert pics

  Steve,
  I don't have a web site of my own so I couldn't respond to the thread on the Blues. I saw them at Schenectady last weekend as didn someone else posting. Here's some shots I took with my new Sony Mavica CD300. Maiden voyage for the camera.
  dsd